
// Copyright 2019 Shlomi Steinberg
// 

#pragma once

#include <sse_mathfun.hpp>

static const auto half8 = _mm256_set1_ps(.5f);
static const auto one8 = _mm256_set1_ps(1.f);
static const auto two8 = _mm256_set1_ps(2.f);
static const auto four8 = _mm256_set1_ps(4.f);
